Image 01
profile-image

whoodini

Marius POPA Timisoara, Romania
VLSub

VLC Extensions 797 comments

Score 86%
86 Likes
14 Dislikes
Sep 05 2017
This is not working on anything above VLC 2.0.8.

Man! these guys @ VLC keep pushing "lua net module" back.

It was supposed to be fixed in 2.1.2 then pushed back to 2.1.x, now its pushed back to 2.2.x.

Dont they know how many people are depended on this?
- May 05 2014
Hi, please update extension for vlc 2.1.1

is your extension work for Win64 bit version of VLC?

Thanks for your work. - Nov 15 2013
VLSub

VLC Extensions

Score 86%
86 Likes
14 Dislikes
Nov 15 2013
VLSub

VLC Extensions

Score 86%
86 Likes
14 Dislikes
Nov 15 2013